Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdOnDeviceDocumentScanner/15.0.0/WebIdOnDeviceDocumentScanner.framework-v15.0.0-SNAPSHOT-1354.zip', :sha256 => '8a4ee3c6524a2707c044cd4660c51c03b708cbb65382ed39bdfa496df8bbd4a0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdPluginCore", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "DocumentReader", "7.5.4221"
  s.dependency "DocumentReaderFull", "7.5.11015"
end
